@charset "utf-8";
/* 代码整理：时代Java NowJava.com */
*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;}
body{font:12/180% Arial, Helvetica, sans-serif, "新宋体";}
/*Slider*/
.slider{z-index:2;overflow:visible!important;height:546px;width:850px;margin:0 auto;position:relative;}
.slider a.prev,.slider a.next{width:56px;background:url(../images/prevnext.png) 0 0 no-repeat;height:112px;position:absolute;display:block;bottom:49px;z-index:999;left:45px;}
.slider a.next{left:101px;width:57px;background-position:right bottom;}
.slider a.next:hover,.slider a.prev:hover {opacity:0.8;}
.slider .banner{top:154px;left:0px;position:absolute;font-family:'Pathway Gothic One', sans-serif;;color:#fff;	text-transform:uppercase;}
.slider .banner div{font-size:28px;line-height:65px;color:#263555;padding:4px 19px 6px 19px;background:#fff;display:inline-block;}
.slider .banner span{padding:3px 15px 7px 19px;display:inline-block;font-size:43px;line-height:64px;background:#38afe5;}